* {
    padding    : 0;
    margin     : 0;
    box-sizing : border-box;
    user-select: none;
  }
  
  li {
    list-style-type: none;
  }
  
  a {
    text-decoration: none;
    color          : #fff;
  }
  
  html {
    background: #000;
    height    : 100%;
  }
  
  body {
    background : #000;
    max-width  : 1920px;
    margin     : 0 auto;
    height     : 100%;
    position   : relative;
    font-family: "PingFang SC", "Lantinghei SC", "Microsoft YaHei", "HanHei SC", "Helvetica Neue", "Open Sans", Arial, "Hiragino Sans GB", "寰蒋闆呴粦", STHeiti, "WenQuanYi Micro Hei", SimSun, sans-serif;
  }
  
  body::before {
    position      : absolute;
    width         : 100%;
    height        : 100%;
    background    : url(../images/bg.png) no-repeat left center;
    content       : "";
    left          : 0;
    top           : 0;
    z-index       : 100;
    pointer-events: none;
  }
  
  .loginbg {
    background-image: linear-gradient(300deg, #004491, #1e88e5);
    position        : absolute;
    width           : 100%;
    height          : 50%;
    left            : 0;
    top             : 0;
    z-index         : 0
  }
  
  .loginav {
    max-width      : 1300px;
    width          : 100%;
    height         : 100%;
    margin         : 0 auto;
    z-index        : 10;
    box-shadow     : 0 0 30px rgba(0, 0, 0, .1);
    display        : flex;
    align-items    : center;
    justify-content: space-between;
  }
  
  .video {
    position      : absolute;
    width         : 1200px;
    left          : 0px;
    padding-bottom: 40px;
    pointer-events: none;
  }
  
  .video video {
    width: 100%;
  }
  
  .video::before {
    position  : absolute;
    content   : "";
    width     : 200px;
    height    : 100%;
    background: #000;
    right     : 0;
    top       : 0;
  }
  
  .logotit {
    text-align: center;
    padding   : 40px 0;
    font-size : 30px
  }
  
  .loginbox {
    padding    : 30px 0 50px 0;
    width      : 600px;
    padding    : 30px 50px;
    flex-shrink: 0;
    position   : relative;
    z-index    : 100;
  }
  
  .logininput .forminput {
    border      : 2px solid rgba(32, 163, 245, .4);
    font-family : "PingFang SC", "Lantinghei SC", "Microsoft YaHei", "HanHei SC", "Helvetica Neue", "Open Sans", Arial, "Hiragino Sans GB", "寰蒋闆呴粦", STHeiti, "WenQuanYi Micro Hei", SimSun, sans-serif;
    display     : block;
    padding-left: 50px;
    font-size   : 18px;
    color       : #fff;
    width       : 100%;
    line-height : 48px;
    outline     : 0;
    text-indent : 1px;
    background  : rgba(32, 163, 245, .1);
  }
  
  input::input-placeholder {
    color: #fff;
  }
  
  ::-webkit-input-placeholder {
    color: #fff;
  }
  
  
  .flex1 {
    display        : flex;
    justify-content: space-between;
    align-items    : center;
  }
  
  .flex1 label {
    color      : #fff;
    display    : flex;
    align-items: center;
  }
  
  .logininput>li {
    display : block;
    padding : 15px 0;
    position: relative;
  }
  
  .logininput li>i {
    position   : absolute;
    height     : 100%;
    left       : 15px;
    top        : 0;
    display    : flex;
    align-items: center;
  }
  
  .logintit {
    color     : #00bff4;
    text-align: center;
    position  : relative;
    padding   : 25px 0;
    font-size : 24px
  }
  
  .btn-primary {
    background : #20a3f5;
    display    : block;
    text-align : center;
    color      : #fff;
    line-height: 48PX;
    font-size  : 24px;
  }
  
  .btn-primary:hover {
    background: #137bd6
  }
  
  .copyright {
    position  : fixed;
    width     : 100%;
    left      : 0;
    bottom    : 10px;
    text-align: center;
    color     : #006b95;
    font-size : 14px
  }
  
  .logo {
    position  : absolute;
    top       : -120px;
    width     : 100%;
    left      : 0;
    text-align: center;
    color     : #fff;
  }
  
  .logo h1,
  .logo h2 {
    background             : linear-gradient(90deg, #009ef3, #00e9d0);
    background-size        : cover;
    -webkit-background-clip: text;
    background-clip        : text;
    -webkit-text-fill-color: transparent;
    text-fill-color        : transparent;
  }
  
  .logo h1 {
    font-weight   : bolder;
    font-size     : 48px;
    font-family   : "Microsoft YaHei", "HanHei SC";
    letter-spacing: 2px;
  }
  
  .logo h2 {
    font-size     : 30px;
    text-transform: uppercase;
    font-weight   : lighter;
    letter-spacing: 2px;
  }
  
  .boxall {
    border    : 2px solid #186baf;
    background: rgba(32, 163, 245, .1);
    position  : relative;
    transform : scale(.7);
    opacity   : 0;
    animation : shows 1s forwards;
  }
  
  @keyframes shows {
    to {
      transform: scale(1);
      opacity  : 1;
    }
  }
  
  .boxall:before,
  .boxall:after {
    position  : absolute;
    width     : 30px;
    height    : 30px;
    content   : "";
    border-top: 3px solid #20a3f5;
    top       : -2px;
  }
  
  .boxall:before,
  .boxfoot:before {
    border-left: 3px solid #20a3f5;
    left       : -2px;
  }
  
  .boxall:after,
  .boxfoot:after {
    border-right: 3px solid #20a3f5;
    right       : -2px;
  }
  
  .boxfoot {
    position: absolute;
    bottom  : 0;
    width   : 100%;
    left    : 0;
  }
  
  .boxfoot:before,
  .boxfoot:after {
    position     : absolute;
    width        : 30px;
    height       : 30px;
    content      : "";
    border-bottom: 3px solid #20a3f5;
    bottom       : -2px;
  }
  
  
  .aui-checkbox,
  input[type=radio] {
    width              : 24px;
    height             : 24px;
    background         : rgba(32, 163, 245, .1);
    border             : solid 2px rgba(32, 163, 245, .5);
    margin             : 0;
    padding            : 0;
    position           : relative;
    cursor             : default;
    -webkit-appearance : none;
    -webkit-user-select: none;
    user-select        : none;
    -webkit-transition : background-color ease .1s;
    transition         : background-color ease .1s;
    flex-shrink        : 0;
    border-radius      : 0;
  }
  
  .aui-checkbox,
  input[type=radio] {
    margin  : 0 3px 0 0 !important;
    position: relative;
  }
  
  .aui-checkbox:checked,
  input[type=radio]:checked {
    text-align     : center;
    background-clip: padding-box;
  }
  
  .aui-checkbox:checked:after,
  .aui-checkbox:checked:before,
  input[type=radio]:checked:after,
  input[type=radio]:checked:before {
    content              : '';
    width                : 10px;
    height               : 5px;
    position             : absolute;
    top                  : 50%;
    left                 : 50%;
    margin-left          : -6px;
    margin-top           : -5px;
    background           : 0 0;
    border               : 2px solid #439aff;
    border-top           : none;
    border-right         : none;
    z-index              : 2;
    -webkit-border-radius: 0;
    border-radius        : 0;
    -webkit-transform    : rotate(-45deg);
    transform            : rotate(-45deg)
  }
  
  .aui-checkbox:disabled,
  input[type=radio]:disabled {
    background-color: #f5f5f;
    border          : solid 1px #ddd
  }
  
  .aui-checkbox:disabled:after,
  .aui-checkbox:disabled:before,
  input[type=radio]:disabled:after,
  input[type=radio]:disabled:before {
    content              : '';
    width                : .5rem;
    height               : .3rem;
    position             : absolute;
    top                  : 50%;
    left                 : 50%;
    margin-left          : -.25rem;
    margin-top           : -.4rem;
    background           : 0 0;
    border               : 1px solid #fff;
    border-top           : none;
    border-right         : none;
    z-index              : 2;
    -webkit-border-radius: 0;
    border-radius        : 0;
    -webkit-transform    : rotate(-45deg);
    transform            : rotate(-45deg)
  }
  
  input[type="radio"] {
    border-radius: 20px;
  }
  
  input {
    outline: none !important;
  }
  
  
  
  @media (max-width: 1200px) {
    .loginav {
      justify-content: center;
    }
  
    .video {
      display: none;
    }
  
    .loginbox {
      width: 96%;
    }
  
    .logo h1 {
      font-size: 30px;
    }
  
    .logo h2 {
      font-size: 20px;
    }
  
    .loginbox {
      padding: 30px;
    }
  }
  
  @media (max-width: 700px) {
    .loginav {
      justify-content: center;
    }
  
    .video {
      display: none;
    }
  
    .loginbox {
      width: 100%;
    }
  
    .logo h1 {
      font-size: 30px;
    }
  
    .logo h2 {
      font-size: 20px;
    }
  
    .loginbox {
      padding: 0;
    }
    .container .button:nth-child(1) {
      width           : 96%!important;
      height          : 50px;
      border-radius   : 50px;
      background-image: linear-gradient(135deg, #ABDCFF 0%, #0396FF 100%);
      box-shadow      : 0 20px 30px -6px rgba(30, 161, 255, 0.5);
      outline         : none;
      border          : none;
      cursor          : pointer;
      font-size       : 24px;
      color           : white;
    }
    .goAi {
      width      : 100%!important;
      height     : 50px;
      line-height: 50px;
      display    : inline-block;
    }
  }
  
  .container {
    display        : flex;
    flex-wrap      : wrap;
    flex-direction : column;
    justify-content: space-evenly;
    align-items    : center;
  }
  
  .container h1 {
    background             : linear-gradient(to right, #FEC163 0%, #DE4313 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  
  .container .button {
    transition: all .3s ease-in-out;
  }
  
  .container .button:nth-child(1) {
    width           : 370px;
    height          : 50px;
    border-radius   : 50px;
    background-image: linear-gradient(135deg, #ABDCFF 0%, #0396FF 100%);
    box-shadow      : 0 20px 30px -6px rgba(30, 161, 255, 0.5);
    outline         : none;
    border          : none;
    cursor          : pointer;
    font-size       : 24px;
    color           : white;
  }
  
  .container .button:hover {
    -webkit-transform: translatey(10px);
    transform        : translatey(10px);
    box-shadow       : none;
  }
  
  .container .button:active {
    opacity: 0.5;
  }
  
  .goAi {
    width      : 100%;
    height     : 50px;
    line-height: 50px;
    display    : inline-block;
  }